@charset "UTF-8";
/* WHANGAREI CHAINSAWS CSS */

@font-face {
    font-family: 'rex_bold_inlineregular';
    src: url('../fonts/rex_bold_inline-webfont.woff2') format('woff2'),
         url('../fonts/rex_bold_inline-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'rex_bold_bold';
    src: url('../fonts/rex_bold-webfont.woff2') format('woff2'),
         url('../fonts/rex_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'rex_lightregular';
    src: url('../fonts/rex_light-webfont.woff2') format('woff2'),
         url('../fonts/rex_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#page {overflow:hidden}
ul {margin:0;}

/* MOBILE */

.cd-menu-icon {display: none}
.mm-navbar {background:#222; color: #f16421; font-size: 16px;}
.mm-menu .mm-navbar a {color: #f16421 !important; text-transform: uppercase; letter-spacing: 1px; font-weight: 700; -webkit-font-smoothing: antialiased;}
.mm-search {background:#f16421;}
.mm-listview>li>a, .mm-listview>li>span {font-size: 14px}
.mm-listview>li:not(.mm-divider):after {border-color: #eee}
.mm-listview, .mm-listview>li {background: #f16421}
.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {border-color:#f2ec58 !important;}
.sidebar-mobile {display: none}

.mobile-banner {position: relative; background: #21042b; display: none}
.mobile-banner img {opacity:1;}
.mobile-banner article {position: absolute; right: 0; color: #f16421; z-index: 999; width: 100%; text-align: center; padding: 28px 0}
.mobile-banner article h2 {font-family: 'rex_bold_bold'; color: #fff; font-size: 22px; }


/* BASE */

.grecaptcha-logo, .grecaptcha-badge {display: none !important}

.m-t-0 {margin-top:0px !important;}
.m-t-10 {margin-top:10px !important;}
.m-t-20 {margin-top:20px !important;}
.m-t-30 {margin-top:30px !important;}
.m-b-0 {margin-bottom:0px !important;}
.m-b-10 {margin-bottom:10px !important;}
.m-b-20 {margin-bottom:20px !important;}
.m-b-30 {margin-bottom:30px !important;}
.m-r-10 {margin-right: 10px !important;}
.m-r-15 {margin-right: 15px !important;}
.m-r-20 {margin-right: 20px !important;}
.m-r-30 {margin-right: 20px !important;}
.p-t-0 {padding-top:0px !important;}
.p-t-10 {padding-top:10px !important;}
.p-t-20 {padding-top:20px !important;}
.p-t-30 {padding-top:30px !important;}
.p-b-0 {padding-bottom:0px !important;}
.p-b-10 {padding-bottom:10px !important;}
.p-b-20 {padding-bottom:20px !important;}
.p-b-30 {padding-bottom:30px !important;}
.p-r-10 {padding-right: 10px !important;}
.p-r-15 {padding-right: 15px !important;}
.p-r-20 {padding-right: 20px !important;}
.p-r-30 {padding-right: 20px !important;}

/* Notifications */

#wishlistMessage p {background: #222; padding: 4px; color: #f2ec58; display: inline-block; border-radius: 3px; margin:15px 0; font-size: 13px; letter-spacing: 2px; text-transform: uppercase;}

body {font-family: "proxima-nova"; font-style: normal; font-weight: 400; text-size-adjust: none; -webkit-text-size-adjust: none; background:#fafafa }
body.internal {background:#fff; }
strong {font-style: normal; font-weight: 500;}
input {outline: none}
.form p {font-size: 18px; color:#595757; line-height:28px; font-weight:300;}
.text {font-size: 18px; color:#595757; line-height:28px; font-weight:300;}
a {color:inherit;}

/* Header */

#mini-bar {background:#e2e3e7; display:block; padding: 16px 0 16px 0; text-align: right;}
#mini-bar p {font-family: "proxima-nova"; font-style: normal; font-weight: 400; font-size:11px; color:#9b9b9e; -webkit-font-smoothing: antialiased; padding: 0 27px 0 0;}
#mini-bar p strong {font-weight: 700;}
#mini-bar p span {display: inline-block; padding: 0 6px;}
.cart-icn {background: url(/img/pot-icn.gif) 80px 6px no-repeat; }
.gap {display: inline-block; width: 25px}

.header {position:relative; overflow:hidden; background:#f4f5fa}
.header .wrapper {display:block; overflow:hidden;}

.logo {max-width:404px; margin:29px 0 36px 30px; display:block}

.menu {text-align:right; padding:24px 0 20px 0; background: #ca5219; }
.menu ul {list-style:none; margin:0 0 0 0; padding:0; display: flex; justify-content: space-evenly; flex-wrap: wrap; width: 100%; }
.menu ul li { text-align: left; margin:0 0 0 0;}
.menu ul li a {color:#ffffff; font-size:15px; text-decoration:none;font-family: "proxima-nova"; font-style: normal; font-weight: 400;}
.menu ul li a:hover {color:#414042; transition:all 0.3s ease; }
.menu ul ul {display:none}

.shop-nav {display:block; text-align:right; padding: 50px 0 0 0;}
.shop-nav ul {list-style:none; margin:0; padding:0}
.shop-nav li {display:inline-block;}
.shop-nav li:last-child {background:none}
.shop-nav > ul > li > a {display:block; font-family: 'rex_bold_bold'; text-transform:uppercase; color:#4f4f51; letter-spacing:1px; font-size:21px; text-decoration:none; -webkit-font-smoothing: antialiased; padding:20px 25px 20px 20px; position: relative; display: inline-block;}
.shop-nav > ul > li > a:after {content: ''; border-bottom: 2px #f16421 solid; display: block; clear: both; width: 40px;opacity: 0; transition: all 0.5s; margin: 0 auto;}
.shop-nav > ul > li > a:hover:after {opacity: 1;}

.shop-nav > ul > li.current > a:after {border-bottom: 2px #f16421 solid;}

.cd-primary-nav a {color:#f2ec58; font-weight: 700; text-decoration: none; font-size: 16px;}

.product-enquiry-container {padding:30px; background: #222}
.product-enquiry-container#product h1 {color:#fff !important; font-size: 30px; line-height: 30px;}
.product-enquiry-container .button {border-color: #fff !important; color: #fff}
.product-enquiry-container label {color: #fff}

/* Nav */

a.menu-icon { display: none; z-index: 999; }
.c-hamburger { display: block; position: absolute; overflow: hidden; margin: 0; padding: 0; width: 45px; height: 45px; font-size: 0; text-indent: -9999px; appearance: none; box-shadow: none; border-radius: none; border: none; cursor: pointer; transition: background 0.3s; top: 3px; left: 15px}
.c-hamburger:focus { outline: none; }
.c-hamburger span { display: block; position: absolute; top: 20px; left: 7px; right: 7px; height: 4px; background: #7ac142; }
.c-hamburger span::before, .c-hamburger span::after { position: absolute; display: block; left: 0; width: 100%; height: 4px; background-color: #7ac142; content: ""; }
.c-hamburger span::before { top: -10px; }
.c-hamburger span::after { bottom: -10px; }
.c-hamburger--htx { background-color: #eee; }
.mm-opened .c-hamburger--htx span { transition: background 0s 0.3s; }
.mm-opened .c-hamburger--htx span::before, .mm-opened .c-hamburger--htx span::after { transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s; }
.mm-opened .c-hamburger--htx span::before { transition-property: top, transform; }
.mm-opened .c-hamburger--htx span::after { transition-property: bottom, transform; }

/* active state, i.e. menu open */

.mm-opened .c-hamburger--htx { background-color: #eee; }
.mm-opened .c-hamburger--htx span { background: none; }
.mm-opened .c-hamburger--htx span::before { top: 0; transform: rotate(45deg); }
.mm-opened .c-hamburger--htx span::after { bottom: 0; transform: rotate(-45deg); }
.mm-opened .c-hamburger--htx span::before, .mm-opened .c-hamburger--htx span::after { transition-delay: 0s, 0.3s; }

/* Banners */

#banners {display: block; overflow:hidden; padding: 0 0 0 0;margin: 0px; position: relative;}
#banners ul {padding: 0 0 0 0;margin: 0px;}
#banners ul li {padding: 0 0 0 0;margin: 0px;}
#banners figcaption {
    position: absolute;
    top: 29%;
    left: 10%;
}
#banners figcaption h2 {
    font-family: 'rex_bold_bold';
    font-size: 58px;
    line-height: 65px;
    color: #fff;
}
#banners figcaption p {
    font-family: "proxima-nova";
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 35px;
    color: #fff;
    margin: 0 0 25px 0;
}
#banners figcaption a {
    background: #f16421;
    font-size: 16px;
    padding: 12px 10% 12px 10%;
    border-radius: 50em;
    font-family: "proxima-nova", serif;
    color: #fff;
    text-decoration: none;
    text-align: center;
}

/* Hide default HTML checkbox */

.switch-inline {display: inline-block; overflow: hidden;}
.switch-inline .switch {float:left; padding: 0}
.switch-inline .switch-label {float:left; font-size: 18px; font-weight: 300; color: #fff; padding: 8px 10px}

.switch input {display:none !important;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  
  -webkit-transition: .4s;
  transition: .4s;  background: #e2e5ed; 
}

#terms_of_use.highlight-form-field + .slider {  background-color: #ed1c24; }

.slider:before {
  position: absolute;
  content: "";
  height: 10px;
  width: 10px;
  left: 8px;
  bottom: 8px;
  background-color: transparent;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  
  background:url(../img/on-icon.png) no-repeat 50% 50% #0a7fc3; 
}

input:focus + .slider {
  box-shadow: 0 0 1px #4bb048;
}

input:checked + .slider:before {
  -webkit-transform: translateX(28px);
  -ms-transform: translateX(28px);
  transform: translateX(28px);
}

/* Content */

h1, h2, h3, h4, h5, h6 {font-family: "proxima-nova"; font-weight: 400; font-style: normal; -webkit-font-smoothing: antialiased; }

.content-wrapper {display:block; position:relative; margin-top:0;}
.orange-bg {color:#fff; background:#f16421}
.dark-bg {color:#fff; background:#2a2527;}

.content {padding: 0 40px 40px 40px;}
.content.pres {padding: 0 40px 0 40px;}
.content.contact {padding: 0 40px 0 40px;}
.content.contact iframe {height: 90vh;}
.content h1 {position: relative; z-index: 1; font-size:36px; font-family: 'rex_bold_bold'; color:#000; margin:0 0 20px 0}
.content a {color:#222; border-bottom: 2px solid #0a7fc3; text-decoration: none;}
.content p {font-size: 15px; color:#595757; line-height:28px; font-weight:300;margin: 0 0 15px 0;}
.content p strong {font-weight:700;}

.content > .col-5.lcol { padding: 13vh 0 0 0; z-index: 1;}
.content > .col-6.rcol, .content > .col-6.rcol2 {text-align: right; z-index: 1; position: relative;}
.content > .col-6.rcol2 {padding: 13vh 0 0 0; position: relative;}
.content > .col-6.rcol img { display: inline-block; width: 95%; z-index: 1; position: relative; }
.content > .col-5.lcol img { width: 80%; z-index: 1; position: relative; }
.content h2 {font-size: 19px; font-family: "proxima-nova"; font-weight: 700; font-style: normal; margin: 0 0 5px 0; color: #ca5219;}
.content h3 {font-size: 48px; font-family: 'rex_bold_bold'; margin: 0 0 15px 0; color: #ef6421; text-transform: uppercase;}
.content h4 {font-size: 29px; font-family: 'rex_bold_bold'; margin: 0 0 5px 0; color: #414042; text-transform: uppercase;}
.content.pres h3 {font-size: 52px; margin: 0 0 15px 0; color: #414042;}
.content.contact h3 {font-size: 52px; margin: 0 0 0 0; color: #414042;}

.menu-grid {margin: 0 -5px}
.menu-grid > div.link-item {float:left; width: 20%; max-height: 300px; overflow: hidden}
.menu-grid > div.link-item > a {background:#eee; display: block; position: relative; padding: 0px; margin: 0 5px;}
.menu-grid .blue-bg {left:0; bottom: 0; width: 100%; height: 36%}
.menu-grid > div.link-item h2 {color:#fff; z-index: 1000; position: absolute; left: 30px; bottom: 25px; font-size: 36px; line-height: 35px;}

.content h1 span {background: #fff; padding: 0 15px;}

.news-links {list-style:none; margin: 0 auto; padding: 0; max-width: 800px}
.news-links li {display:inline-block}
.news-links a {display:inline-block; background: #222; color: #fff; padding: 5px 10px; text-transform: uppercase; letter-spacing: 2px; text-decoration: none; margin: 3px; font-size: 13px;}

.ezines {display:block; overflow: hidden}
.ezines a {display:block; border-bottom: 2px solid #eee; padding: 15px 0; font-size: 16px; text-decoration: none; text-transform: uppercase; letter-spacing: 2px; font-weight: 700; color: #000;  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color; width: 50%; float: left;}
.ezines a:hover {background:#f2ec58; border-color: #000}
.ezines a:before { content: "\f02d"; font-family: FontAwesome; font-size: 19px;
    display: block !important;
    text-align: center;
    padding: 10px; margin:0 auto; width: 30px; height: 30px; background: #000; color: #f2ec58; border-radius: 50%; -webkit-font-smoothing: antialiased;}

/* Signup */

.search {padding:0 0; height: 177px; margin: -88.5px 0 0 0;-webkit-box-shadow: 0px 15px 54px 8px rgba(162,64,18,0.5); -moz-box-shadow: 0px 15px 54px 8px rgba(162,64,18,0.5); box-shadow: 0px 15px 54px 8px rgba(162,64,18,0.5); z-index: 92; position: relative;}
.search > div {padding: 40px 40px 0 40px;}
.search h2 {font-size: 27px; text-transform: uppercase; margin: 0 0 20px 0;font-family: 'rex_bold_bold';}
.search p {font-size: 21px; line-height:28px; font-weight:300; max-width:50%; margin:15px auto 35px; font-family: "proxima-nova";
    font-weight: 400;
    font-style: normal;}

.search form {position:relative; margin:0 auto}

.search input[type="text"] {border: none; background:#f4f5fa; font-size:13.4px; color:#828490; outline:none !important; width: 95%; padding:20px 0; text-indent: 20px; font-family: "proxima-nova"; font-weight: 400; font-style: normal; border-radius: 50em;}
.search select {border: none; background:#f4f5fa url(../img/dropdown-arrow.jpg) 90% 50% no-repeat; font-size:13.4px; font-weight: 300; color:#828490; outline:none !important; width: 95%; padding:20px 15px; box-sizing: border-box; text-indent:10px; font-family: "proxima-nova"; font-weight: 400; font-style: normal; border-radius: 50em;-webkit-appearance: none; -moz-appearance: none; appearance: none;}

.search #search_submit {color:#fff; font-size:17px; border:0; outline:none; -webkit-font-smoothing: antialiased; letter-spacing:2px; font-weight:700; background: #3d3d3d; font-family: "proxima-nova"; font-weight: 700; font-style: normal; -webkit-font-smoothing: antialiased;border-radius: 50em;-webkit-appearance: none; -moz-appearance: none; appearance: none;padding:20px 0; width: 95%;}

.search input[type="email"]:hover, .signup input[type="text"]:hover {border-color:#f2ec58 !important;}

/* Shopping features */

.shop-features {background: #f4f5fa; text-align:left; padding:5rem 0 7rem 0; overflow: hidden; -webkit-font-smoothing: antialiased;}
.shop-features article { min-height: 390px; background: #ffffff; padding: 0px; border-radius: 7px; width: 90%; margin: 0 auto 10% auto; position: relative; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 0px 30px -11px rgba(50, 50, 50, 0.15); box-sizing: border-box;}
.shop-features article > a { height: 250px; max-height: 250px; background-size: cover; background-position: center; background-repeat: no-repeat; overflow: hidden; display: block; vertical-align: bottom; border-top-right-radius: 5px; border-top-left-radius: 5px; margin-bottom: 0px;}
.shop-features article > a img {display: block;  height: 250px; width: auto; margin: 0 auto;}
.shop-features article .column-right { float: left; text-transform: left; }
.shop-features article .content-article { padding: 20px; }
.shop-features article a.view-more  {font-family: "proxima-nova"; font-size: 15px; color: #f16421; border-bottom: 2px #f16421 solid; font-weight: 900; text-transform: lowercase;  margin-bottom: 10px;}
.shop-features a {color: inherit; text-decoration: none;}
.shop-features h2 {display: block; position: relative; z-index: 1; font-size:36px; font-family: 'rex_bold_bold'; color:#414042; margin:0 0 3rem 0; text-transform: uppercase;}
.shop-features h2 span { background: #f4f5fa; padding: 0 35px 0 1%; }
.shop-features h3 {display: block; position: relative; z-index: 1; margin: 5% 0 20px 0; text-align: right;}
.shop-features h3 a { background: #f16421; font-size: 16px; padding: 12px 4% 12px 4%; border-radius: 50em; font-family: "proxima-nova"; font-weight: 400; font-style: normal; color:#fff; text-align: center; border: 20px solid #f4f5fa; }
.shop-features h3::before { border-top: 1px solid #e9eaf1; content: ""; margin: 0 auto; position: absolute; top: 50%; right: 0; bottom: 0; width: 100%; z-index: -1; }
.shop-features span.fsale {display: block; position: relative; z-index: 1; font-size:14px; font-family: "proxima-nova"; font-weight: 400; font-style: normal; color:#fff; text-transform: uppercase; position: absolute; top: 5%; left: 7%; background: #f16421; padding: 7px 15px; border-radius: 8px; }
.shop-features h2:before {border-top: 1px solid #e9eaf1; content:""; margin: 0 auto; position: absolute; top: 50%; right: 0; bottom: 0; width: 100%; z-index: -1;}
.shop-features h4 { line-height: 1.3; font-family: "proxima-nova"; font-weight: 900; font-style: normal; font-size: 17px; margin: 10px 0 6px 0; color: #414042;}
.shop-features p {font-family: "proxima-nova"; font-weight: 400; font-size: 16px; color: #f16421;}
.shop-features p#noproducts {font-family: "proxima-nova"; font-weight: 400; font-size: 18px; color: #f16421; text-align: left;padding: 0 0 0 1%;}
.shop-features p a {font-family: "proxima-nova"; font-weight: 400; font-size: 16px; color: #f16421; float: right; border-bottom: 1px #f16421 solid;}








.strikethrough {
  position: relative; color: #696767;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid;
  border-color: inherit;
  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -ms-transform:rotate(-5deg);
  -o-transform:rotate(-5deg);
  transform:rotate(-5deg);
}

/* POPUP FORM */

#popup #content, #content.popup {
  padding:0px;
background: #414042;
}
#popup #content p {
  margin-bottom:20px;
}
#popup section {
  padding:40px 30px;
background: #414042;
}
#popup section .form label {
color: #ffffff !important;
}
#popup h2, #content.popup h2 {
  font-family: "proxima-nova"; font-weight: 900;
    font-size: 24px;
    line-height: 38px;
    color: #fff;
    margin-bottom: 12px;
}
#popup input.submit {
  margin-top:0px;
}
#popup .button {
    padding: 12px 10% 12px 10%;
}
.g-recaptcha {
  transform: scale(0.70);
  transform-origin: 0 0;
  display: block;
  width: 200px;
  margin-right: 2%;
}

#systemMessage {
  font-family: "proxima-nova";
  font-weight: 900;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  margin-top: 8px;
  letter-spacing: 0.01em;
  text-transform: none;
  height: inherit;
  padding: 16px;
  }
#systemMessage.highlight_message {
  margin-bottom:20px;
}

/* STOCKISTS */

#stockists {background: #ffffff;text-align:left; overflow: hidden; -webkit-font-smoothing: antialiased; text-align: center;}
#stockists .stock {background: #ffffff; padding:7rem 0 7rem 0; min-height: 45vh;}
#stockists .serve {background: #edeef2; padding:7rem 0 7rem 0; min-height: 45vh;}
#stockists .stock > div, #stockists .serve > div {padding: 0 7rem;}
#stockists h3 {display: block; position: relative; z-index: 1; font-size:25px; line-height: 31px; font-family: 'rex_bold_bold'; color:#414042; margin:0 0 3rem 0; text-transform: uppercase;}
#stockists figure { float: left; width: 33%; padding: 1.5rem 0 1.5rem 0; }
#stockists figure:nth-child(3n+1) { clear: left; }
#stockists figure img {width: auto; max-width: 152px; margin: 0 auto; mix-blend-mode: multiply;}

/* Footer */

.copyright {font-size: 11px; font-family: "proxima-nova"; font-weight: 400; font-style: normal; color: #6f6f6f; padding: 20px 0 0 0;}
.copyright a {color: #6f6f6f; text-decoration: none}

.footer {background:#363636}

.footer footer {padding: 70px 0 60px 0; overflow: hidden; text-align: center;}
.footer img {max-width: 244px; margin: 0 auto 40px auto; }
.footer p a {display: inline-block; font-family: "proxima-nova"; font-weight: 700; font-style: normal; padding: 0 20px; font-size: 15px; text-decoration: none; color: #fff}

/* Shop */

.button { background: #f16421; font-size: 16px; padding: 12px 4% 12px 4%; border-radius: 50em; font-family: "proxima-nova"; font-weight: 400; font-style: normal; color:#fff; text-align: center; border: none; text-transform: lowercase !important;}

.shop-container {padding: 20px;}

#product { background: #fff; padding: 20px 0; }
#product h1 {font-family: "proxima-nova"; font-weight: 900; font-size: 34px; color:#414042; padding: 15px 0 0 0px;}
#product p {font-family: "proxima-nova"; font-weight: 300; font-size: 15px; color:#9e9a9a; padding: 0 0 0 0px; line-height:1.4; margin: 0 0 25px 0;}
#product #tabs p {font-family: "proxima-nova"; font-weight: 300; font-size: 14px; color:#9e9a9a; padding: 0 0 0 0px; line-height: 26px; margin: 0 0 10px 0;}
#product #tabs p strong {font-weight: 700; color: #414042;}
#product h3 { display: inline-block; position: relative; z-index: 1; font-size: 12px; font-family: "proxima-nova"; font-weight: 900; font-style: normal; color: #fff; text-transform: uppercase; background: #f16421; padding: 7px 17px; border-radius: 4px; }
#product #tabs-1 ul {padding: 0px; margin: 0px;list-style: none;}
#product #tabs-1 li {font-family: "proxima-nova"; font-weight: 300; font-size: 14px; line-height: 1.3; color:#9e9a9a; padding-left: 1em; text-indent: -.7em;}
#product #tabs-1 li:before { content: "• "; font-size: 22px; color: #f16421; }
#product hr.first { display: inline-block; width: 100%; height: 1px; border: 0; border-top: 1px solid #f2f3f5; margin: 40px 0 30px 0; padding: 0; }
#product hr { display: inline-block; width: 100%; height: 1px; border: 0; border-top: 1px solid #f2f3f5; margin: 15px 0 30px 0; padding: 0; }
#product .item { padding: 6vh 10% 0 0; }
#product figure {position: relative; padding: 10vh 0 0 0; }
#product figure img { max-width: 100%; margin: 0 auto; max-height: 500px; width: auto;}
#product .regprice h4 {font-family: "proxima-nova"; font-weight: 700; font-size: 12px; text-transform: uppercase; color: #414042; letter-spacing: 1.4px;}
#product .regprice p .strikethrough {font-family: "proxima-nova"; font-weight: 400; font-size: 28px; text-transform: uppercase; color: #696767;}
#product .saleprice h4 {font-family: "proxima-nova"; font-weight: 700; font-size: 12px; text-transform: uppercase; color: #f16421; letter-spacing: 1.4px;}
#product .saleprice p {font-family: "proxima-nova"; font-weight: 700; font-size: 28px; text-transform: uppercase; color: #f16421;}
#product .enquire a { background: #f16421; font-size: 15px; text-decoration: none; padding: 14px 14% 14px 14%; border-radius: 50em; font-family: "proxima-nova"; font-weight: 400; font-style: normal; color: #fff; text-align: center; display: block; float: right; }
#product .price-null hr.first { border:none; margin:30px 0 0 0; }
#product hr { border:0; } 
#product .price-null .enquire a { float: inherit; display: inline-block; }
#product { text-align: center; }
#product .col-6 { display: inline-block; vertical-align: top; float: initial; width: 49.5% }
#product .col-6 { text-align: left; }
#product .col-6:nth-child(2) { padding: 0 0 0 30px; box-sizing: border-box; }
#product .col-6:nth-child(2) .item { padding: 0; }
#product figure { padding: 0; }
#product.single-product { padding:70px 50px; }
#product .price-null .col-6 { padding: 0; }




.shop {min-height: calc(100vh - 5rem - 5rem); width:100%; padding: 7rem 0; }
.shop.detail {min-height: calc(100vh - 5rem - 5rem); width:100%; padding: 3rem 0; }
.shop h2 {display: block; position: relative; z-index: 1; font-size:36px; font-family: 'rex_bold_bold'; color:#414042; margin:0 0 3rem 0; text-transform: uppercase;}
.shop h2#mainrange {margin:0 0 1rem 0;}
.shop h2 span {
    background: #fafafa;
    padding: 0 35px 0 1%;
}
.shop h2:before {border-top: 1px solid #e9eaf1; content:""; margin: 0 auto; position: absolute; top: 50%; right: 0; bottom: 0; width: 100%; z-index: -1;}

.shop .inner > p {font-size: 15px;
color: #595757;
line-height: 28px;
font-weight: 300;
padding: 0 0 0 1%;
margin: 0 0 2rem 0;}

.shop .inner { width: 91%; margin:0 auto; position: relative; }

#shop {list-style:none; margin:20px auto; padding:0; display:block; overflow:hidden; width: 100%;}
#shop li.list-view {float:none; width: auto; min-height: auto}
#shop li {float:left; display:block; width:20%; position:relative; min-height:313px;}

#shop li.bullet_points { list-style-type: circle !important; }

#shop .category-view {width: 23%; margin: 0 1% 2%; min-height: auto}
#shop .category-view figure img {width:100%; height: auto; border-radius: 8px;}
#shop .category-view figure {max-height:auto; overflow:hidden; min-height: auto; background: #fff; border-radius: 8px; max-width: 336px; margin: 0 auto; position: relative;}
.orange {
  position:absolute;
  background: rgba(202,82,25,0.5) url(../img/range-shadow.png) no-repeat center center;
  height:100%;
  width:100%;
    min-height: 444px;
    max-width: 336px;
    margin: 0 auto;
  }
#shop .category-view figcaption {position: absolute; top: 50%; left: 50%; width: 96%; transform: translate(-50%,-50%); text-align: center;}
#shop .category-view figcaption h3 {font-family: 'rex_bold_bold'; text-transform: uppercase; font-size: 37px; line-height: 40px; color: #fff; letter-spacing: 2px; min-height: auto; padding: 15px 0 10px 0;}
#shop .category-view figcaption > span { background: #f16421; font-size: 15px; text-decoration: none; padding: 13px 10% 15px 10%; border-radius: 50em; font-family: "proxima-nova"; font-weight: 400; font-style: normal; color:#fff; text-align: center; display: inline-block; text-transform: lowercase; }
#shop .category-view figure { overflow: hidden; }
.pagination {display: block; overflow:hidden; text-align:right; padding: 3% 1% 0 0; }
.pagination li {display: inline-block}
.pagination li a {color:#414042; font-family: "proxima-nova"; font-weight: 800; font-size:18px; text-decoration:none; border-bottom:none}
.pag {display:block; padding:4px 10px; margin:0 0;}
.pag:hover {color:#f16421;}
.pag-link {display: block; margin:0 5px; font-size:26px; border-bottom: none !important }
.pag-link:hover {color:#f16421;}
.pag-active {color:#f16421 !important; }

#tabs {display:block; overflow:hidden;}
#tabs > ul {list-style:none; display:block; overflow:hidden; margin:0; padding:0; background:none; -webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;}
#tabs > ul > li {display: block; float:left; width:33%; border: none;}
#tabs > ul > li > a {font-family: "proxima-nova"; font-weight: 700; font-size:13px; border-bottom: none; line-height:15px; -webkit-font-smoothing:antialiased; text-decoration:none; color:#9d9ea1; outline:none; padding:15px 0px; background:#fafafa; display:block; text-align:center; text-transform: uppercase;}
#tabs > ul > li > a:after {content: ''; border-bottom: 2px #fafafa solid; display: block; clear: both; width: 70px; transition: all 0.5s; margin: 3px auto 0 auto;}
#tabs li.ui-state-active a {background:#f4f5fa; color:#636365;}
#tabs li.ui-state-active a:after {content: ''; border-bottom: 2px #636365 solid; display: block; clear: both; width: 70px; transition: all 0.5s; margin: 3px auto 0 auto;}
#tabs-1, #tabs-2 {background:#fff; padding:25px ; font-size: 14px; background: #f4f5fa; }
#tabs-1 article, #tabs-2 article { padding:0 0 25px 0; }

/* Margins & Paddings & Aligns */

.text-right {text-align:right;}
.text-center {text-align:center;}



.mm-panels, .mm-panels>.mm-panel { background: #f4f5fa !important; }
.mm-listview, .mm-listview>li { background: none; }
.mm-navbar { background: #f4f5fa !important; border:0 !important; line-height: 39px !important; height: 60px !important; display: none !important;}
.mm-panels>.mm-panel.mm-hasnavbar { padding-top: 40px; width: 100%; }
.mm-listview>li:not(.mm-divider):after { border:0 !important; }
.mm-listview>li>a, .mm-listview>li>span { padding: 17px 40px; text-align: right; font-weight: 600; font-size: 18px;    padding: 15px 30px !important; }
.mm-panels>.mm-panel>.mm-listview:first-child, .mm-panels>.mm-panel>.mm-navbar+.mm-listview { margin-top: 0 !important; }



/* Media Queries */

@media screen and (min-width: 1280px) and (max-width: 1500px) { 

.wrapper {width:95%}
.shop {width:100%}
.c100.big { font-size: 200px !important;}
#shop .category-view figcaption h3 {font-size: 27px;line-height: 35px;}
.content.contact h3 {font-size: 32px;}
.content > .col-5.lcol { padding: 5vh 0 0 0; }
#product .item {padding: 6vh 5% 0 0;}
.shop-features article { min-height: 410px; }
.menu ul li a { font-size: 12px; }

}

@media screen and (min-width: 1500px) and (max-width: 1800px) { 
  .shop {width:100%}
}

@media screen and (min-width: 700px) and (max-width: 1280px) {

.wrapper {width:95%}
#banners figcaption {top: 20%;}
.content h3 {font-size: 38px;}
.shop-features p { font-size: 14px; }
.shop-features p a { font-size: 13px; }
.menu { padding: 21px 0 21px 0; }
.menu ul li a {font-size: 14px;}
#product .item {padding: 6vh 5% 0 0;}
#product .col-5 {width: 50% !important;}
.menu ul li a { font-size: 11px; }
.shop-features article > a { height: 210px; max-height: 210px; }
.shop-features article > a img { height: 215px; }
.shop-features article { min-height: 366px; }
#product .col-6 { width: 49.5% !important; box-sizing: border-box; }
#product .price-null hr.first { margin: 0; }
#product .price-null .col-6 { width: 60% !important; padding:10px 0 !important; }
#product .price-null hr { margin:0; }
#product.single-product { padding:50px; }
#stockists figure img { max-width: 90%; }

}

@media screen and (min-width: 960px) and (max-width: 1025px) {

.content h3 {font-size: 30px;}
.content.pres h3 {font-size: 18px;}
.content h4 {font-size: 18px;}
#banners figcaption h2 { font-size: 38px; line-height: 45px; }
.content p {font-size: 13px;line-height: 22px;margin: 0 0 10px 0;}
#stockists figure img { max-width: 90%; }
#stockists .stock, #stockists .serve {min-height: 35vh;}
#shop .category-view figcaption h3 { font-size: 24px; line-height: 30px; }
.content > .col-5.lcol {padding: 7vh 0 0 0;}
.content.contact h3 { font-size: 32px; }
.shop-features p {font-size: 12px;}
.shop-features p a {font-size: 12px;}
#product {padding: 2rem 0;}
#product .item {padding: 4vh 5% 0 0;}
#product .regprice h4 {font-size: 10px;}
#product .regprice p .strikethrough { font-size: 17px; }
#product .saleprice h4 {font-size: 10px;}
#product .saleprice p { font-size: 17px; }
#product .enquire a {font-size: 14px;padding: 10px 10% 10px 10%;}
#product h1 { font-size: 24px; }
#product h3 {margin: 0 0 15px 0;}
.menu ul li a {font-size: 12px;}
.header { height: auto; }
}

@media screen and (min-width: 768px) and (max-width: 960px) {
#product .col-5 { width: 90% !important; }
#product .col-6 { width: 100% !important; padding: 0; box-sizing: border-box; }
#product .col-6:nth-child(2) { padding: 0px; margin-top: 50px;}
#product .price-null hr { display: none; }
#product .price-null .col-6.enquire { margin-top: 20px }
}

.mobile-footer {display: none}
#menu {opacity: 0;}



@media only screen and (min-device-width :320px)  and (max-device-width : 768px) {
.hidemobile.mm-opened {display: block !important;}
#menu {opacity: 1;}
.footer footer {padding: 40px 0 30px 0;}
.search {padding: 0 0 30px 0;height: auto;margin: 0 0 0 0;-webkit-box-shadow:none;-moz-box-shadow: none;box-shadow: none;}
.search input[type="text"] {width: 100%;padding: 10px 0;margin: 0 0 10px 0;text-indent: 20px;}
.search select {width: 100%;padding: 10px 0;margin: 0 0 10px 0;text-indent: 10px;}
.search #search_submit {padding: 10px 0;width: 100%;}
.shop-nav {display: none}
.cd-menu-icon {display: block}
.menu {display: none}
.menu ul {margin-top: 20px;}
.header {height: auto; padding: 1rem 0;}
.header .col-5 {width: 100%;}
.logo {margin:0 0; padding: 0 2rem 0 0; float: right; width: 200px}
.menu ul li {margin:0 5px; padding-bottom: 20px}
.menu ul li a {font-size: 13px; font-weight: 700; color: #222}
.content h3, .content.contact h3 {font-size: 23px;}
.content.contact { padding: 0 0 0 0; }
.content.contact > .col-5.lcol { padding: 6vh 10% 0 10%; width: 80% !important; }
.content > .col-6.rcol2 {padding: 0 0 5vh 0;}
.shop-nav.tabsMenu {display: block !important;}
.shop-nav > ul > li > a {font-size: 12px; padding: 10px}
#shop .category-view {width: 100%;margin: 0 0 5% 0;}
#shop li {width: 50%;}
#mini-bar p {
    padding: 0 0 0 0;
    text-align: center;
}#mini-bar p span {
    display: block;
    padding: 0 6px;
    clear: both;
    color: #e2e3e7;
}
.button { width: 92%; margin: 0 auto; float: none !important; }
.g-recaptcha {margin: 0 auto;}
#products li {width: 100%}
#products article {padding: 20px 0;}
#products li h3 {font-size: 14px; letter-spacing: 1px;}
.shop-features article {margin-bottom: 20px;}
.shop-features .ptitle {min-height: auto;}
.footer .col-7 {display: none}
.footer article.contact-details {text-align: center}
.copyright {text-align: center; font-size:11px;}
.shop { width: 100%; float: none; overflow:hidden;}
#tabs {margin: 0;}
.inner h1 {font-size: 30px}
.inner h2 {font-size: 16px;}
#shop li h3 {font-size: 15px;}
#shop li figure img { width: 100%; height: auto; }
.content > div {max-width: 100% !important}
.content > .col-5.lcol {
    padding: 6vh 0 0 0;
}
.content.pres h3 {font-size: 26px;}
.content.pres h4 {
    font-size: 22px;
}
.shop-features h2 {
    display: block;
    position: relative;
    z-index: 1;
    font-size: 20px;
    font-family: 'rex_bold_bold';
    color: #414042;
    margin: 0 auto 30px auto;
    text-align: center;
    text-transform: uppercase;
}
.shop-features h2 span {
    background: #f4f5fa;
    padding: 0 15px 0 15px;
}
.shop-features p {
    font-size: 13px;
}
.shop-features p a {
    font-size: 13px;
}
#stockists h3 {
    font-size: 18px;
    margin: 0 0 1rem 0;
}
.shop-features h3 a {
    background: #f16421;
    font-size: 13px;
    padding: 12px 6% 12px 6%;
    border-radius: 50em;
    font-family: "proxima-nova";
    font-weight: 400;
    font-style: normal;
    color: #fff;
    text-align: center;
    border: 5px solid #f4f5fa;
}
.shop-features {
    background: #f4f5fa;
    text-align: left;
    padding: 2rem 0 2rem 0;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
}
#stockists .stock, #stockists .serve { background: #ffffff; padding: 1.5rem 0 1.5rem 0; height: auto; }
#stockists .stock > div, #stockists .serve > div { padding: 0 3rem; }
#stockists figure { float: none; width: 49%; padding: 1.5rem 0 1.5rem 0; display: inline-block; }
#stockists figure:nth-child(3n+1) { clear: none; }
.footer img { max-width: 244px; margin: 0 auto 10px auto; }
.footer p { display: none; }
.footer p.copyright { display: block; padding: 8px 45px 0; line-height: 1.4;}
.shop { padding: 3rem 0; }
#shop .category-view figure {
overflow: hidden;
min-height: auto;}
#shop .category-view h3 {font-size: 14px;}
.pagination li a {font-size: 12px;}
.pagination ul {margin: 0}
#banners figcaption {text-align: center; top: 30px; width: 100%; left: 0px;}
#banners figcaption h2 {font-size: 20px;line-height: 25px;}
#banners figcaption h2 br {display: none;}
#banners figcaption p { font-size: 12px; line-height: 20px; margin: 0 0 10px 0;}
#banners figcaption a { font-size: 12px; padding: 6px 5% 6px 5%; border-radius: 50em; }
#product, #product figure {padding: 0 0 0 0;}
#product .item {padding: 3vh 5% 0 5%;}
#product h1 {font-size: 24px;}
#product h3 {margin: 0 0 15px 0;}
#product p { font-size: 14px; line-height: 20px; }
#product #tabs p { font-size: 12px; line-height: 19px; }
#tabs > ul > li {width: 50%;}
#tabs-1, #tabs-2 { padding: 15px 20px; font-size: 12px; }
#product #tabs-1 li { font-size: 12px;line-height: 17px; }
#product #tabs-1 li::before { font-size: 16px; }
.saleprice { margin: 0 0 10% 0;}
#product .regprice h4, #product .saleprice h4, #product .regprice p, #product .saleprice p { text-align: center; }
#product .enquire a {margin: 0 auto;float: none;}
#popup h2, #content.popup h2 {font-size: 17px;line-height: 28px;}
.shop-features p#noproducts {text-align: center;}
.shop-features article > a {height: auto; min-height: auto;}
.mm-listview>li>a, .mm-listview>li>span { font-size: 14px; padding: 8px 30px !important; }
.mm-panels>.mm-panel.mm-hasnavbar { padding-top: 0 !important; } 
}



@media only screen and (min-device-width :300px)  and (max-device-width : 768px) and (orientation:landscape) {
#menu {opacity: 1;}
#shop .category-view {width: 50%;}
#shop li {width: 50%;}
.content h3 {font-size: 23px;}
.fancybox-close {background-size: cover !important;}
#products li {width: 50%}
#banners { display: none; }
} 

@media only screen and (min-device-width :1024px)  and (max-device-width : 1366px) and (orientation:landscape) {
#product .item {padding: 6vh 5% 0 0;}
#product .col-5 {width: 50% !important;}
} 
@media only screen and (max-device-width : 800px) {
  #banners { display: block; }
  #banners figcaption h2 { font-size: 28px; line-height: 41px; }
  #banners figcaption p { font-size: 15px; line-height: 26px; margin: 0 0 10px 0; } 
  #banners figcaption a { font-size: 13px; padding: 9px 5% 11px; border-radius: 50em; display: inline-block; } 
  #banners figcaption { top: 28%; }
  .search { margin-top: -40px; }
  #search .col-2 { width: 33%; display: inline-block;  }
  #stockists figure { width: 29%; }
  #shop .category-view { width: 30%; margin: 0 8px 19px; } 
  #product .price-null .col-6 { width: 100% !important; }
  .shop-features .col-3 { width: 49%; display: inline-block; vertical-align: top; } 

}
@media only screen and (max-device-width : 500px) {
  #search .col-2 { width: 49%; }
  .search { margin-top: 0; }
  #banners figcaption p { font-size: 14px; line-height: 27px; margin: 0; }
  #banners figcaption { top: 18%; } 
  #banners figcaption h2 { font-size: 25px; line-height: 26px; }
  .search > div { padding: 25px 40px 0 40px; }
  #stockists figure { width: 49%; }
  #shop .category-view { width: 45%; margin: 0 8px 14px; } 
  #shop .category-view figcaption h3 { font-size: 17px; line-height: 1.3; }
  #shop .category-view figcaption > span { padding: 6px 10% 7px; font-size: 12px; }
  #product .col-6 { width: 100%; }
  #product.single-product { padding: 30px; }
  #product .col-6:nth-child(2) { padding: 0; } 
  #product .price-null .col-6 { width: 100% !important; }
  .shop-features .col-3 { width: 100%; display: inline-block; vertical-align: top; } 
  #product.single-product { padding: 30px; width: 90%; box-sizing: border-box; margin: 0 auto; }
  .shop.detail { padding: 1rem 0; }
  .descr { margin-top: 20px; }
  .shop-features article > a img { height: 264px; }
} 

@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px) {
.shop-features .col-3 { width: 49%; display: inline-block; margin-bottom: 20px; vertical-align: top; }
.shop-features article > a img { height: 230px; }
#shop .category-view { width: 45%; margin: 14px; }
.fancybox-wrap { width: 90% !important; left:0; right: 0; margin: 0 auto; background:none !important; }
.fancybox-inner { width: 100% !important; }
.fancybox-skin { background:none !important; }
.fancybox-inner form .col-6, .fancybox-inner form .col-5 { width: 49.5% !important; display: inline-block !important; vertical-align: top; }
#search .col-2 { width: 49.5% !important; display: inline-block !important; vertical-align: top;  }
.search {margin: -45px 0 0 0;}
#stockists figure { float: none; width: 31%; display: inline-block; }
#stockists .stock { min-height:initial; }
#stockists .stock, #stockists .serve { padding: 7em 0 0em; }
#banners figcaption h2 { font-size: 39px; line-height: 46px; margin-top: 0px; }
#banners figcaption p { font-size: 18px; line-height: 32px; }
#banners figcaption a { font-size: 15px; padding: 11px 5%; border-radius: 50em; margin-top: 1px; display: inline-block; }
.content.contact iframe { height: 300px; margin-bottom: 30px; }
#enquiry_form .col-6, #enquiry_form .col-5, #enquiry_form input[type="submit"] { width: 49.5%; display: inline-block; vertical-align: top; }
#shop .category-view figure { min-height: 380px; }
}  
 
@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : landscape) {
.header { padding: 19px 0 0 0;}
.header .logo { width: 245px; margin: 0 0 0 0; padding: 0 0 19px 0;}
.shop-nav > ul > li > a { padding: 0px 15px 20px 15px; font-size: 15px; }
.menu { padding: 15px 0; margin-top: 20px; }
.menu ul li a { font-size: 9px; }
.header { height: initial; }
.shop-nav {  padding: 21px 0 0 0; }
#banners figcaption h2 { margin-top: 0; }
#banners figcaption { left: 5%; }
#banners figcaption a { padding: 11px 14%; }
#search .col-2 { width: 16.6% !important; } 
.search input[type="text"], .search select, .search #search_submit { padding:10px 0;  }
#stockists h3 { margin: 0 0 0rem 0; }
#stockists .stock, #stockists .serve { padding: 7em 0 0em; min-height: 50vh; }
.footer p a { font-size: 13px; }
.footer footer { padding: 20px 0 20px 0; }
.copyright { padding-top: 12px; }
.footer img { max-width: 176px; margin: 14px auto 27px auto; }
#shop .category-view { width: 30%; margin: 14px; }
#shop .category-view figure { min-height: 336px; }
.shop-features .col-3 { width: 25%; } 
.form input[type="text"], .form input[type="password"], .form input[type="phone"], .form input[type="email"] { padding: 7px 0px; }
#enquiry_form input[type="submit"] { width: 100%; }
.content.contact iframe { height: 95vh; margin-bottom: 0; }
}

